.moretag{ font-weight:normal; text-decoration:none;}
.comment-body{ padding:20px;}
.snap_nopreview ul li{float:left;}
.right_column-one_third ul li{padding: 2px 0px 6px 10px;}

.blog_grey_box {
width: 315px;
background: hsl(0, 0%, 95%) url(images/right_grey_box_repeat.jpg) repeat-x top left;
border-bottom: solid 1px hsl(0, 0%, 89%);
margin-bottom: 10px;
}
.blog_grey_box .content {
background: transparent url(images/right_grey_box_main.jpg) no-repeat top left;
min-height: 50px;
overflow: hidden;
padding: 10px;
}
#searchform{margin-top:20px;}
.snap_nopreview.sharing.robots-nocontent{margin-top:20px!important;}